
QGIS Application - Bug report #1200

Graduated Symbol Mode is not maintained, state lost

2008-08-03 10:46 PM - springmeyer -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11260

Description

If the users chooses to symbolize by Quantiles in a layers properties (and then clicks apply or OK) when the layer properties are

re-opened the MODE will fall back to Equal Interval. This property needs to be maintained until changed.

History

#1 - 2008-10-16 01:23 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed with  commit:382d52b4 (SVN r9480). Note there still seems to be an issue with actual quantile computation - will look into that.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
